package http_model

type PasslocalTaskCoopRequest struct {
	ProjectId    string   `json:"project_id"`
	TaskIds      []string `json:"task_ids"`
	OperatorId   string   `json:"operator_id"`
	EnterpriseId string   `json:"enterprise_id"`
	OperateType  int      `json:"operate_type"`
	IsSpecial    int      `json:"is_special"`
}

type PasslocalTaskCoopData struct {
}

func NewPasslocalTaskCoopRequest() *PasslocalTaskCoopRequest {
	return new(PasslocalTaskCoopRequest)
}

func NewPasslocalTaskCoopResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(PasslocalTaskCoopData)
	return resp
}
